@font-face {
    font-family: 'Poppins';
    src: url('./fonts/Poppins/Poppins-Regular.ttf') format('woff2'),             /* Super Modern Browsers */
         url('./fonts/Poppins/Poppins-Regular.ttf') format('woff'),              /* Pretty Modern Browsers */
         url('./fonts/Poppins/Poppins-Regular.ttf') format('truetype'),          /* Safari, Android, iOS */
}
@font-face {
    font-family: 'FiraCode';
    src: url('./fonts/Fira_Code/FiraCode-Regular.ttf') format('woff2'),             /* Super Modern Browsers */
         url('./fonts/Fira_Code/FiraCode-Regular.ttf') format('woff'),              /* Pretty Modern Browsers */
         url('./fonts/Fira_Code/FiraCode-Regular.ttf') format('truetype'),          /* Safari, Android, iOS */
}

.reveal,
.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
  font-family: "Poppins";
}

.reveal h1, .reveal h2, .reveal h3 {
    color: rgb(225, 108, 23);
}
.reveal h2 {
    font-size: 2em;
}
.reveal .slides section, .reveal .slides section > section {
    line-height: 1.3;
    font-size: 1.15em;
}

#sec-title-slide h1, #sec-title-slide h2 {
    text-align: left;
}

#sec-title-slide .title {
    font-size: 2em;
    width: 80%;
}

#sec-title-slide .author {
    font-size: 1em;
}

#sec-title-slide .conference-link {
    font-size: 1em;
}

#sec-title-slide .overview-info {
    color: white;
    position: relative;
    top: 420px;
    width:100%;
    text-align: center
}

.reveal a {
    color: rgb(219, 48, 0);
}

.reveal a:hover {
    color: rgb(225, 108, 23);
}
